System.ServiceModel 4.0.0.0 DefaultConstructorConstraint System.ServiceModel.Configuration.StandardEndpointElement System.ServiceModel.Configuration.ServiceModelEnhancedConfigurationElementCollection<TEndpointConfiguration> TEndpointConfiguration To be added. To be added.

Represents a generic collection of standard endpoint elements that are of standard type or of a type from which the standard type can be assigned.

- Constructor
  4.0.0.0
  To be added.

  Creates a new instance of the class.

- Method
  4.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Boolean To be added. To be added. To be added.